import cdsapi

c = cdsapi.Client()

c.retrieve(
    'satellite-albedo',
    {
        'format':'zip',
        'satellite':'spot',
        'product_version':'V1',
        'variable':'albb_dh',
        'year':'2000',
        'month':[
            '01','02','03',
            '04','05','06',
            '07','08','09',
            '10','11','12'
        ],
        'nominal_day':'10'
    },
    '../archives/sat_obs/10_sat_obs-B-satellite_albedo-fapar.zip')

# c.retrieve(
#     'satellite-albedo',
#     {
#         'format':'zip',
#         'year':'2000',
#         'month':'01',
#         'day':'03',
#         'version':'1.4.1',
#         'variable':'fapar'
#     },
#     '../archives/sat_obs/10_sat_obs-B-satellite_albedo-fapar.zip')
